<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Peticion AJAX con fetch</title>
</head>
<body>
	<h1>Fetch en JavaScript</h1>
	<form id="formulario">
		<input id="inputNombre" placeholder="Tu nombre" name="nombre">
		<button id="btnPeticion">Hacer petición</button>
	</form>
    <script src="script.js"></script>  
</body>
</html>
